<section data-ng-controller="ImageController" data-ng-init="findAll()">
  <h1 class="page-header">Images</h1>
  <table st-table="rowCollection" class="table table-striped">
    <thead>
      <tr>
	<th>Name</th>
      </tr>
    </thead>
    <tbody>
      
      <tr ng-repeat="image in images" >
	<td><a ui-sref-active="selected" ui-sref="images.detail({name: image.name})">{{image.name}}</a></td>
      </tr>      
    </tbody>
  </table>
</section>
<div class="detail" ui-view></div>
